<?php
if (!defined('IN_CONTEXT')) die('access violation error!');
?>
<div class="counter"><span><?php echo $counter_title;?></span><div id="counterpic"></div></div>
<div class="blankbar"></div>
<script>
var counter=new String("<?php echo SITE_COUNTER_NUM;?>");
var counterpic="";
for (var i=0; i<counter.length; i++){
	var counter1=counter.substr(i,1);
	counterpic=counterpic + "<div class='jsq'>"+ counter1 +"</div>" + "";
}
document.getElementById("counterpic").innerHTML = counterpic;
</script>
